 set_activ_free_leaf("comics2");
-- loadresource("data\\5\\0\\main_5_6_7.png","main1",18);
addtexttogame(CurrM,150,15,"50");
setcolor(CurrM,1,1,1,1,1);
speciale_action(4,CurrM);
speciale_action(2,CurrM);

addstaticobjecttogame(1004, "goodman",19,20,"");
addstaticobjecttogame(1003, "goodgirl",19,20,"");
speciale_action(2,1004);
speciale_action(2,1003);

OpenComicsPlush();

add_animation(699);
add_animation_frame(699,"weel_anim",757,342,0,0,219,77,0.3);-------------------κειρ
add_animation_frame(699,"weel_anim",757,342,0,77,219,77,0.3);
add_animation_frame(699,"weel_anim",757,342,0,154,219,77,0.3);
add_animation_frame(699,"weel_anim",757,342,0,231,219,77,0.3);	
speciale_action(10,699)	



addstaticobjecttogame(1005,"main1",639,276,"",670,470,354,149);
addstaticobjecttogame(103,"bg",	0,0,"");
